@media screen and (max-width: 1024px)
{
	.content:first-child {
		margin-top: 0px !important;
	}
	
	.slideshow {
		top: 50px;
	}
	
	.slideshow .overlay {
		display: none;
	}
	
	.slideshow .orbit-bullets {
		display: none;
	}
}

@media screen and (max-width: 1023px)
{
	.header
	{
		height: auto;
	}
	
	.header .banner
	{
		height: auto;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}
	
	.container
	{
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.content
	{
		margin: 0px -10px;
		padding: 10px;
	}
	
	.footer
	{
		height: auto;
		padding: 10px;
	}
	
	.footer > div
	{
		float: none;
		display: block;
		position: static;
	}
	
	.footer:after {
		display: none;
	}	
	
	.footer > div {
		float: none;
		margin: 0;
	}
	
	.content:first-child {
		margin-top: -40px !important;
	}
	
	.slider > div.slide {
		background: #000;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		
		z-index: 1;
	}
	.logo {
		width: 150px;
		height: auto;
	}
	
	.header .facebook {
		right: 10px;
		top: 10px;
	}
	
	.categories .nav li, .products .nav li {
	  display: block;
	  margin: 0 auto 30px !important;
	}
	
	.categories .nav h3, .products .nav h3 {
		height: auto;
	}
	
	.blog-summary-image, .blog-feature {
		float: none;
		margin: 0 auto;
		clear: both;
	}
	
	.blog-feature {
		margin-top: 10px;
	}
	
	.product .detail, .product .images {
		float: none;
		width: 100%;
	}
	
	.contact label {
		width: 33%;
	}
	
	.ui-dialog {
		width: 360px !important;
	}
	
	.products .nav h3 + p {
		display: none;
	}

	.products .nav h3 + p.stars {
		display: block
	}
	
	.lftimg, .rgtimg {
		float: none;
		width: 100%;
		margin: 0;
	}

	#contact-form {
	  background: #FFF;
	  border: 1px solid #fff;
	  box-shadow: none;
	  height: auto;
	  margin: 0 auto 20px;
	  width: auto;
	}
	#form-wrapper {
		width: auto;
	}
	
	#form-wrapper form {
	  float: none;
	}
	
	#form {
	  float: none;
	  margin-left: 0;
	  width: auto;
	}
	
	#form-wrapper .input-name, #form-wrapper .input-email, #form-wrapper .input-message {
	  width: 100%;
	  float: none;
	}
	
	#form-wrapper input#name, #form-wrapper input#email,
	#form-wrapper textarea {
	  width: 100%;
	}
	
	#form-wrapper input#submit {
		float: none;
	}
	
	#form-sidebar {
	  float: none;
	  padding: 20px 0 0;
	  text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
	  width: 100%;
	}
	
	.service4 {
	  border: 1px solid #ffffff;
	  box-shadow: 2px 2px 4px 1px #d8d8d8;
	  height: 350px;
	  margin: 0;
	  padding: 0;
	  width: 100%;
	 }
	 
	 .service4 iframe {
		width: 100%;
	 }
}

.cart thead {
  border: 1px solid #bcc6d5;
  background: #000;
  color: white; }
  @media (max-width: 599px) {
  .cart thead {
    display: none; } }

.cart th {
  font-weight: normal;
  padding: 10px 5px;
  font-size: 0.875em; }

.cart tbody {
  border-left: 1px solid #bcc6d5;
  border-right: 1px solid #bcc6d5;
  background: #fff;
  font-size: 0.875em; }
  @media (max-width: 599px) {
  .cart tbody {
    border: 0px;
    text-align: center; } }

@media (max-width: 599px) {
    .cart tbody tr {
      border: 1px solid #bcc6d5;
      display: inline-block;
      margin: 10px;
      padding: 10px; } }

@media (max-width: 599px) {
  .cart td {
    display: block;
    text-align: center;
    max-width: calc(100% - 20px);
    width: 200px; }
    .cart td.remove:before {
      content: "Remove: "; }

    .cart td.quantity, .cart td.price, .cart td.total {
      display: inline;
      padding: 0px; }

    .cart td.price:before {
      content: " x "; }

    .cart td.price:after {
      content: " = "; } 

  .cart td.image a {
    display: inline-block; } 

  .cart td.name {
    text-align: center; } 
}